Subject: RE: PIRA Reports
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 10 May 2001 10:17:53 -0700 (PDT)

FYI
I do not work with any of the PIRA reports.  I distribute the MegaWatt, Gas, and Electric Daily reports (which may be accessed on the Enron home page under publications).  I also distribute the California Energy Markets and Northwest Clearing Up reports once a week.  Contact me if interested in receiving any of these.

 -----Original Message-----
From: 	Sheppard, Kathryn  
Sent:	Wednesday, May 09, 2001 4:38 PM
To:	Salisbury, Holden
Cc:	Axford, Kathy; Butler, Emily
Subject:	PIRA Reports

Holden,

We are restricted in the number of people we can have listed as "receiving" PIRA reports.  Kathy Axford and Emily Butler will make sure that yiou get the reports you want.   Just sent them an email.   

Thanks,
Kathy